

.jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-container-horizontal {
    width: 970px;
    clear: both;
}

.jcarousel-clip {
    overflow: hidden;
}

.jcarousel-clip-horizontal {
  width:  970px;
  overflow: hidden;
}

.jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 10px;
}

.jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}


.jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal {
    display: block;
    width: 36px;
    height: 36px;
    cursor: pointer;
    position: absolute;
    right: -16px;
    top: 45%;
    background: transparent url(arrows.png) no-repeat -44px 0px;
    margin: 0;
    padding: 0;
}

.jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-prev-horizontal {
    position: absolute;
    top: 45%;
    left: -16px;
    width: 36px;
    height: 36px;
    cursor: pointer;    
    background: transparent url(arrows.png) no-repeat 0px -44px;
    margin: 0;
    padding: 0;
}

.ie7 .jcarousel-next-horizontal,
.ie7 .jcarousel-prev-horizontal {
    top: 45%;
}
